×
Namespaces

Variants
Actions

Archived:WAP 1.2.1 not supported on Series 40 1st Edition (Known Issue)

From Nokia Developer Wiki
Jump to: navigation, search

Archived.pngArchived: This article is archived because it is not considered relevant for third-party developers creating commercial solutions today. If you think this article is still relevant, let us know by adding the template {{ReviewForRemovalFromArchive|user=~~~~|write your reason here}}.

The browser in some CDMA devices is compliant with WAP 1.1 instead of WAP 1.2.1.

Article Metadata
Tested with
Devices(s): Nokia 3585i, Nokia 3586, Nokia 3586i, Nokia 3587, Nokia 3587i, Nokia 6012, Nokia 6015, Nokia 6015i
Compatibility
Platform(s): Series 40 1st Edition
Series 40 1st Edition
Article
Created: User:Technical writer 1 (05 Jul 2004)
Last edited: hamishwillee (28 Jun 2012)

Description

Unlike other Series 40 1st Edition-compliant devices, Nokia 3585i, Nokia 3586, Nokia 3586i, Nokia 3587, Nokia 3587i, Nokia 6012, Nokia 6015, and Nokia 6015i support the Openwave 4.1 browser which is compliant with WAP 1.1 instead of WAP 1.2.1.

This page was last modified on 28 June 2012, at 14:09.
29 page views in the last 30 days.
×